uuid: 70a8b26b-0501-4ea1-abaa-0b559519c1c2
langcode: ru
status: false
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ
id: bootstrap_branding
theme: bootstrap
region: sidebar_first
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
